body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #111;
    color: white;
}

main {
    padding: 30px 20px;
    text-align: center;
}

h1 {
    margin-top: 40px;
}

#saldo {
    font-size: 24px;
    margin: 30px 0;
}

button {
    padding: 15px 30px;
    font-size: 18px;
    cursor: pointer;
}